<div class="auth-wrap">
  <div class="auth-card">
    <div class="logo">
      <img src="./assets/images/trello-logo-blue.svg" alt="logo" width="50%">
    </div>
    <nz-tabset>
      <nz-tab nzTitle="Login">
        <app-login-form
          (formData)="onSubmit($event)"
        >
        </app-login-form>
      </nz-tab>

      <nz-tab nzTitle="Registration">
        <app-register-form
          (formData)="onSubmit($event)"
        >
        </app-register-form>
      </nz-tab>
    </nz-tabset>
  </div>
</div>
